Subject: bug#20071: Bug Hunting: status?

From: zimoun <[email-masked]>
Date: Wed, 13 Nov 2019 16:31:33 +0100

On Wed, 13 Nov 2019 at 14:37, Ludovic Courtès <[email-masked]> wrote:

> Do you still think that would make sense, Tomáš?

The email address used by Tomáš returned  "address not found". And
yesterday I asked to Sleep_Walker on IRC (assuming same nick = same
person :-)) what is the new address to report.

> PS: zimoun, could you include the bug title and/or URL in the reminders

My bad! :-)
Because I am doing directly from Emacs, the bug number appeared to me
enough to reach it easily (via `debbugs-gnu-bugs').
Next round, I will write clearer Subject than "Bug Hunting: status?"
;-) and provide URL to ease the triage.

Thank you.
simon